Bug 1575689 - Help > "More info" missing link (no href)
Summary: Help > "More info" missing link (no href)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Cloud Software Services (cloud.redhat.com)
Classification: Red Hat
Component: [Legacy] Insights Web UI
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: ---
Assignee: Allen W
QA Contact: Jeff Needle
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-07 15:58 UTC by Aaron Weitekamp
Modified: 2019-06-12 17:27 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-12 17:27:55 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Aaron Weitekamp 2018-05-07 15:58:09 UTC
Description of problem:
From the Help drop-down the "More Info" link goes nowhere (no href)


Version-Release number of selected component (if applicable):
GA and beta

How reproducible:
always

Steps to Reproduce:
1. https://access.redhat.com/insights/overview/
2. click Help > More Info
3.

Actual results:
nothing happens

Expected results:
I would actually rather this link not be here. An "About" link would be expected. Otherwise just remove it or name it something meaningful, er... helpful.

Additional info:

Comment 2 Allen W 2018-10-05 11:52:15 UTC
On this.

Comment 3 Allen W 2018-10-05 12:17:29 UTC
https://github.com/RedHatInsights/insights-frontend/pull/497

Pr out there


Note You need to log in before you can comment on or make changes to this bug.